
/* Color */
"0zI-Jt-gqn.title" = "カラー";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "現在のマスターに属するレイヤーのみ表示";

/* Color Palette */
"7L3-dP-6Lr.title" = "カラーパレット";

/* Visible */
"8qE-mj-e82.title" = "表示";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "バックアップレイヤーを隠す";

/* Layer Type */
"FN3-hu-2fm.title" = "レイヤーのタイプ";

/* Alternate */
"Fe5-dG-alP.title" = "オルタネート";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "メトリクスのみ再補間";

/* Intermediate */
"MU6-AU-iz9.title" = "中間マスター";

/* Use as Master */
"RrE-KX-pah.title" = "マスターとして使用";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "再補間";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "（空欄）";

/* SVG */
"gR7-c0-61R.title" = "SVG";
